Altri prodotti

Impossibile installare l'estensione Norton poiché non è compatibile con Firefox 57 o Firefox 58 Nightly

Le versioni precedenti dell'estensione Norton per Firefox non funzionano in Mac OS 10.9.x dopo l'upgrade a Firefox 57. Per risolvere il problema, rimuovere manualmente la versione precedente dell'estensione Norton e installare quella più recente.

Per Norton Security 5.10.x e Norton Internet Security 6.x sono disponibili solo estensioni Norton precedenti non compatibili con Firefox 57 o versioni successive.

PASSAGGIO 1

Rimozione manuale dell'estensione Norton

  1. Avviare Firefox.

  2. Nell'angolo superiore destro della finestra, fare clic sull'icona Apri menu, quindi su Componenti aggiuntivi.

  3. Nella scheda Estensioni obsolete, accanto a Norton Security, fare clic su Rimuovi.

PASSAGGIO 2

Installazione dell'estensione Norton

  1. Avviare Firefox.

  2. Visitare la pagina di Norton Password Manager per scaricare e installare automaticamente l'estensione Norton.

  3. Per verificare che il componente aggiuntivo sia installato, fare clic sull'icona Apri menu, quindi su Componenti aggiuntivi.

  4. Nella scheda Estensioni, assicurarsi che l'estensione Norton sia installata e attivata.

Grazie!

Grazie per avere utilizzato il supporto Norton.

< Indietro

La soluzione mi ha facilitato a gestire il problema.

No

Aiutaci a migliorare questa soluzione.

Grazie per averci aiutato a migliorare questo servizio.

Cosa vuoi fare adesso?

Cerca le soluzioni o contattaci.

DOCID: v125041781_EndUserProfile_it_it
Sistema operativo: Mac OS X
Ultima modifica: 03/06/2019